» Ubuntu » Paketit

Error

two or more packages specified (socks4-clients hardy)